<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <script type="Canvas Objetos" src="funcioneslab2.js">
    </script>
</head>
<body>
    
    <label for='Vo'>Velocidad Inicial</label><input type='text' id='Vo' name='Vo'><br>
    <label for='Wo'>Angulo Inicial</label><input type='text' id='Wo' name='Wo'><br>
    <input type="button" value="simular"  onclick="Inicializar()"><br>
    <canvas id="simular"></canvas>
    <script>

        Inicializar ();

        
    </script>
</body>
</html>